=== requirements.txt ===
# Package deps
arrow
pint
pydantic
pytz
requests>=2.0,<3.0dev
responses

# Pre commit hook
pre-commit

# Testing
pytest
# Code coverage
pytest-cov

# Docs
# Pinning to avoid a current bug in 0.13
pydata-sphinx-theme==0.12.0
# Support pydantic autodoc
autodoc_pydantic
sphinx_remove_toctrees
myst-nb
sphinx-autobuild
sphinx-inline-tabs
sphinx_copybutton
sphinx_design

# Support for social / adds meta tags
sphinxext-opengraph
