=== examples/strava-oauth/requirements.txt ===
Flask~=1.0.2
