=== debian/changelog ===
stravalib (1.3.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1035687)

 -- Anton Gladky <gladk@debian.org>  Tue, 16 May 2023 23:08:22 +0200
