=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = stravalib

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -rf pyproject.toml

override_dh_auto_test:
	make test
