## stravalib 2.0

=== debian/changelog ===
stravalib (2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: Exclude pre-releases.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Oct 2024 13:23:22 +0100

stravalib (2.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Make DPT Maintainer with agreement of Anton Gladky
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use canonical URL in Vcs-Git.
  * Build-Depends: pybuild-plugin-pyproject

  [ Benjamin Drung ]
  * Build-depend on python3-tz (Closes: #1069826)
  * Drop unused python3-pytzdata dependency
  * Drop removing pyproject.toml on clean

  [ Colin Watson ]
  * Fix debian/watch syntax.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Sep 2024 10:27:21 +0100
