=== debian/control ===
Source: stravalib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: contrib/libs
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-arrow,
               python3-all-dev,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-wheel,
               python3-sphinx-copybutton,
               python3-sphinx-remove-toctrees,
               python3-sphinxext-opengraph,
               python3-sphinx-inline-tabs,
               python3-tz,
               python3-myst-parser,
               python3-pytest-cov,
               python3-pydantic (>= 2.0),
               python3-pint,
               python3-responses,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/stravalib
Vcs-Git: https://salsa.debian.org/python-team/packages/stravalib.git
Homepage: https://github.com/stravalib/stravalib
Rules-Requires-Root: no

Package: python3-stravalib
Architecture: any
Section: contrib/python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-arrow,
         python3-wheel,
         python3-pydantic,
         python3-pint,
         python3-tz,
         python3-requests
Description: tool for accessing and downloading Strava data from the Strava
 V3 web service. Stravalib provides a Client class that supports:
   * Authenticating with stravalib
   * Accessing and downloading strava activity, club and profile data
   * Making changes to account activities
