## stravalib 2.1

=== debian/changelog ===
stravalib (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 10:15:15 +0000
