=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-wheel,
                python3-sphinx-copybutton,
                python3-sphinx-remove-toctrees,
+               python3-sphinxcontrib-mermaid,
                python3-sphinxext-opengraph,
                python3-sphinx-inline-tabs,
                python3-tz,
