=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = stravalib

%:
	dh $@ --buildsystem=pybuild
