## stravalib 2.2

=== debian/changelog ===
stravalib (2.2-1) unstable; urgency=medium

  * Team upload.
  * Add direct build-dependency on python3-pydantic-core, since it's used
    directly by stravalib.model.
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Feb 2025 02:11:38 +0000
