=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: contrib/libs
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -22,6 +22,7 @@
                python3-myst-parser,
                python3-pytest-cov,
                python3-pydantic (>= 2.0),
+               python3-pydantic-core,
                python3-pint,
                python3-responses,
 Standards-Version: 4.6.2
