=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = stravalib
export PYBUILD_TEST_ARGS = {dir}/src/stravalib/tests

%:
	dh $@ --buildsystem=pybuild
