## stravalib 2.3

=== debian/changelog ===
stravalib (2.3-1) unstable; urgency=medium

  * [c50edf4] New upstream version 2.3
  * [3de4f77] Apply cme fix dpkg. Set Standards-Version: 4.7.0

 -- Anton Gladky <gladk@debian.org>  Sat, 05 Apr 2025 23:14:32 +0200
