=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: contrib/libs
 Testsuite: autopkgtest-pkg-pybuild
+XS-Autobuild: no
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -24,8 +25,8 @@
                python3-pydantic (>= 2.0),
                python3-pydantic-core,
                python3-pint,
-               python3-responses,
-Standards-Version: 4.6.2
+               python3-responses
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/stravalib
 Vcs-Git: https://salsa.debian.org/python-team/packages/stravalib.git
 Homepage: https://github.com/stravalib/stravalib
