## stravalib 2.4

=== debian/changelog ===
stravalib (2.4-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Fri, 29 Aug 2025 22:21:22 +0200

stravalib (2.4-1~exp1) experimental; urgency=medium

  * [e8a8e20] New upstream version 2.4
  * [c5e6569] chore: Bump Standards-Version to 4.7.2

 -- Anton Gladky <gladk@debian.org>  Sun, 06 Jul 2025 00:10:06 +0200
