=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                python3-pydantic-core,
                python3-pint,
                python3-responses
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/stravalib
 Vcs-Git: https://salsa.debian.org/python-team/packages/stravalib.git
 Homepage: https://github.com/stravalib/stravalib
