=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = stravalib
export PYBUILD_TEST_ARGS = {dir}/src/stravalib/tests
export SETUPTOOLS_SCM_PRETEND_VERSION_FOR_STRAVALIB = $(shell dpkg-parsechangelog --show-field Version | sed 's/-.*//')

%:
	dh $@ --buildsystem=pybuild
