=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
https://github.com/stravalib/stravalib/tags .*/v?(\d[\.\d]*)\.tar\.gz
